body.page-template-feta-schedule, body.page-template-feta-theme, body.page-template-feta-landing {
  font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", helvetica, arial, sans-serif; }
  body.page-template-feta-schedule img, body.page-template-feta-theme img, body.page-template-feta-landing img {
    max-width: 100%;
    height: auto; }

header.resource {
  position: relative;
   padding-top: 80px; }
  header.resource .hero-wrapper {
    position: relative; }
  header.resource .header-content {
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto 2.5rem auto; }
    @media screen and (min-width: 600px) {
      header.resource .header-content {
        padding-right: 2.5rem;
        padding-left: 2.5rem; } }
  header.resource h1.sub-sub {
    max-width: 800px;
    margin: 0;
    font-size: 1.7rem;
    color: #222222;
    font-weight: 700; }
    @media screen and (min-width: 600px) {
      header.resource h1.sub-sub {
        font-size: 2.1rem; } }
    @media screen and (min-width: 1100px) {
      header.resource h1.sub-sub {
        font-size: 2.4rem; } }
  header.resource .hero-intro {
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 3.5rem auto; }
    @media screen and (min-width: 600px) {
      header.resource .hero-intro {
        padding-right: 2.5rem;
        padding-left: 2.5rem; } }
    @media screen and (min-width: 800px) {
      header.resource .hero-intro {
        padding-left: 30%; } }
    header.resource .hero-intro h1 {
      font-weight: 700;
      font-size: 1.6rem; }
    header.resource .hero-intro ul.post-meta {
      list-style: none;
      margin: 1rem 0;
      padding: 0;
      line-height: 1.4;
      font-size: 1.2rem;
      color: #045765; }
      header.resource .hero-intro ul.post-meta .post-meta-key {
        display: none; }
  header.resource .hero-image {
    position: relative;
    overflow: hidden; }
    header.resource .hero-image:after {
      background-repeat: no-repeat;
      position: absolute;
      top: 0;
      opacity: 0.8;
      right: -100px;
      height: 300px;
      width: 300px;
      content: '';
      display: block; }
    header.resource .hero-image figure {
      margin: 0;
      display: flex;
      padding-bottom: 40%;
      background-size: cover;
      background-repeat: no-repeat; }
  header.resource nav {
    margin-top: 0.5rem; }
    @media screen and (min-width: 800px) {
      header.resource nav ul {
        display: flex; } }
    header.resource nav ul li {
      height: auto;
      margin: 0.5rem 1rem 0 0;
      font-size: 1rem; }
      header.resource nav ul li.current-menu-item a {
        border-bottom-color: #401385;
        color: #401385;
        font-weight: 700; }
      header.resource nav ul li a {
        border: none;
        border-bottom: 1px solid #005EB8;
        font-weight: 700;
        display: block;
        color: #005EB8;
        height: auto;
        padding: 0.5rem 0 0.15rem 0;
        line-height: 1.1;
        position: relative;
        transition: all 0.25s ease-in-out;
        text-decoration: none; }
        header.resource nav ul li a:hover {
          border-bottom-color: #401385;
          color: #401385;
          font-weight: 700; }

body.page-template-feta-theme header.resource nav ul li:nth-of-type(2) a {
  color: #222222;
  border-color: #222222; }

@media screen and (min-width: 800px) {
  body.page-id-11360 header.resource:after, body.page-id-11379 header.resource:after {
    position: absolute;
    bottom: -24%;
    opacity: 0.8;
    left: -25%;
    width: 600px;
    display: block;
    content: '';
    background-repeat: no-repeat;
    height: 600px;
    background-size: cover;
    background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/purple-circle-hole.svg); } }

@media screen and (min-width: 800px) {
  body.page-id-11364 header.resource:after, body.page-id-11385 header.resource:after {
    position: absolute;
    bottom: 23%;
    opacity: 0.8;
    left: -17%;
    width: 500px;
    display: block;
    content: '';
    background-repeat: no-repeat;
    height: 400px;
    background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/purple-snake.svg); } }

@media screen and (min-width: 800px) {
  body.page-id-11366 header.resource:after, body.page-id-11383 header.resource:after {
    position: absolute;
    bottom: -300px;
    opacity: 0.8;
    left: -400px;
    width: 600px;
    display: block;
    content: '';
    background-repeat: no-repeat;
    height: 600px;
    background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/light-green-circle.svg); } }

@media screen and (min-width: 800px) {
  body.page-id-11362 header.resource:after, body.page-id-11381 header.resource:after {
    position: absolute;
    bottom: -20%;
    opacity: 0.8;
    left: -7%;
    width: 500px;
    display: block;
    content: '';
    background-repeat: no-repeat;
    height: 500px;
    background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/blue-part-circle.svg); } }

section.resources {
  margin: 0 auto;
  padding-left: 1rem;
  padding-right: 1rem; }
  @media screen and (min-width: 600px) {
    section.resources {
      padding-right: 2.5rem;
      padding-left: 2.5rem; } }

@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.overview {
  position: relative;
  padding: 1rem;
  background-color: #045765;
  background-repeat: no-repeat;
  background-position: 120% -20%;
  background-size: 180% 180%;
  background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/blue-part-circle.svg); }
  .overview h2, .overview h3, .overview li {
    color: #ffffff; }
  .overview h2 {
    font-weight: 700;
    font-size: 1.9rem; }
    @media screen and (min-width: 800px) {
      .overview h2 {
        position: absolute;
        top: 1rem;
        left: 1rem; } }
    .overview h2 a {
      color: #ffffff;
      text-decoration: none;
      border-bottom: 1px solid #ffffff;
      transition: all 0.25s ease-in-out; }
      .overview h2 a:hover {
        color: #222222;
        border-color: #222222; }
  @media screen and (min-width: 800px) {
    .overview h3, .overview ul {
      padding-left: 35%; } }
  .overview h3 {
    font-size: 1.4rem;
    font-weight: 700;
    transition: all 0.25s ease-in-out; }
    .overview h3:active {
      color: #401385; }
    .overview h3:nth-of-type(1) {
      margin-top: 7px; }
    .overview h3:hover {
      color: #401385;
      cursor: pointer; }
  .overview ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin-left: 1.5rem; }
    .overview ul li {
      opacity: 0;
      max-width: auto;
      display: inline;
      margin-bottom: 0.4rem; }
      .overview ul li strong {
        border-radius: 0.3rem;
        padding: 0.45rem;
        background-color: #401385;
        line-height: 1.1;
        display: inline-block; }
      .overview ul li:nth-of-type(1) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.2 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(2) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.3 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(3) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.4 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(4) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.5 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(5) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.6 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(6) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.7 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(7) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.8 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(8) {
        animation: fade-in ease 0.1s;
        animation-delay: 0.9 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(9) {
        animation: fade-in ease 0.1s;
        animation-delay: 1 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(10) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.1 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(11) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.2 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(12) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.3 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(13) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.4 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(14) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.5 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(15) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.6 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(16) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.7 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(17) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.8 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(18) {
        animation: fade-in ease 0.1s;
        animation-delay: 1.9 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(19) {
        animation: fade-in ease 0.1s;
        animation-delay: 2 s;
        animation-fill-mode: forwards; }
      .overview ul li:nth-of-type(20) {
        animation: fade-in ease 0.1s;
        animation-delay: 2.1 s;
        animation-fill-mode: forwards; }

.info-box {
  margin: 0 auto 1.5rem auto;
  position: relative;
  padding: 1rem; }
  .info-box h3 {
    font-weight: 700;
    font-size: 1.9rem; }
  .info-box p {
    font-size: 1rem; }
  .info-box.intro, .info-box.team {
    padding: 0;
    margin: 2rem 0; }
    @media screen and (min-width: 800px) {
      .info-box.intro, .info-box.team {
        padding: 0 0 0 35%; } }
  .info-box.about h3, .info-box.about p {
    color: #ffffff; }
    @media screen and (min-width: 800px) {
      .info-box.about h3, .info-box.about p {
        padding-right: 30%; } }
    .info-box.about h3 a, .info-box.about p a {
      color: #ffffff;
      text-decoration: underline; }
  .info-box.eresource h3, .info-box.eresource p {
    color: #ffffff; }
    @media screen and (min-width: 800px) {
      .info-box.eresource h3, .info-box.eresource p {
        padding-left: 35%; } }
    .info-box.eresource h3 a, .info-box.eresource p a {
      color: #ffffff;
      text-decoration: underline; }
  .info-box.about {
    margin-top: 1.5rem;
    background-color: #005EB8; }
    @media screen and (min-width: 800px) {
      .info-box.about {
        background-repeat: no-repeat;
        background-position: -50% 20%;
        background-size: 160% 160%;
        background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/light-green-circle.svg); } }
  .info-box.eresource {
    background-color: #045765; }
    @media screen and (min-width: 800px) {
      .info-box.eresource {
        background-repeat: no-repeat;
        background-position: 141% 20%;
        background-size: 160% 160%;
        background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/purple-circle-hole.svg); } }

ul.theme-links {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0.5rem;
  padding: 0;
  margin: 2rem auto;
  list-style: none; }
  @media screen and (min-width: 800px) {
    ul.theme-links {
      grid-gap: 1rem;
      grid-template-columns: 1fr 1fr 1fr 1fr; } }
  ul.theme-links li {
    margin: 0; }
    ul.theme-links li a {
      background-repeat: no-repeat;
      width: 100%;
      position: relative;
      padding-bottom: 100%;
      background-color: #efefef;
      font-weight: 700;
      background-size: 150% 150%;
      background-position: center center;
      text-decoration: none;
      display: block;
      justify-content: center;
      align-items: center;
      text-align: center;
      font-size: 1.1rem;
      color: #222222;
      transition: all 0.25s ease-in-out; }
      @media screen and (min-width: 800px) {
        ul.theme-links li a {
          font-size: 1.2rem; } }
      @media screen and (min-width: 1200px) {
        ul.theme-links li a {
          font-size: 1.4rem; } }
      ul.theme-links li a:before {
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        content: '';
        display: block; }
      ul.theme-links li a span {
        position: absolute;
        top: 45%;
        width: 100%;
        left: 0; }
      ul.theme-links li a:hover {
        color: #ffffff; }
    ul.theme-links li:nth-of-type(1) a:before {
      background-position: 150% 50px;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/blue-part-circle.svg); }
    ul.theme-links li:nth-of-type(1) a:hover {
      background-color: #005EB8; }
    ul.theme-links li:nth-of-type(2) a:before {
      background-position: 0 12rem;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/light-green-circle.svg); }
    ul.theme-links li:nth-of-type(2) a:hover {
      background-color: #B4D434; }
    ul.theme-links li:nth-of-type(3) a:before {
      background-position: 50px -10px;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/turquise-line.svg); }
    ul.theme-links li:nth-of-type(3) a:hover {
      background-color: #045765; }
    ul.theme-links li:nth-of-type(4) a:before {
      background-position: -7rem 1rem;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/light-green-s.svg); }
    ul.theme-links li:nth-of-type(4) a:hover {
      background-color: #B4D434; }
    ul.theme-links li:nth-of-type(5) a:before {
      background-size: 260% 260%;
      background-position: 80% 20%;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/purple-snake.svg); }
    ul.theme-links li:nth-of-type(5) a:hover {
      color: #ffffff;
      background-color: #401385; }
    ul.theme-links li:nth-of-type(6) a:before {
      background-size: 110% 110%;
      background-position: -4rem 7rem;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/turquise-eyebrow.svg); }
    ul.theme-links li:nth-of-type(6) a:hover {
      background-color: #045765; }
    ul.theme-links li:nth-of-type(7) a:before {
      background-size: 200% 200%;
      background-position: center center;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/purple-circle-hole.svg); }
    ul.theme-links li:nth-of-type(7) a:hover {
      background-color: #401385; }

section.resources {
  padding-left: 1rem;
  padding-right: 1rem; }
  @media screen and (min-width: 600px) {
    section.resources {
      padding-right: 2.5rem;
      padding-left: 2.5rem; } }
  section.resources .resource {
    position: relative;
    padding: 1rem 0; }
    @media screen and (min-width: 800px) {
      section.resources .resource {
        padding: 2.5rem 4rem 2.5rem 0;
        margin-left: 30%; } }
    section.resources .resource:last-of-type:after {
      height: 0; }
    section.resources .resource h3 {
      font-weight: 700; }
    section.resources .resource:after {
      content: '';
      width: 100%;
      right: 0;
      border-radius: 1rem;
      height: 4px;
      background-color: #401385;
      display: block;
      position: absolute;
      bottom: 0; }
    section.resources .resource a {
      width: 3rem;
      height: 3rem;
      background-color: #401385;
      display: block;
      text-indent: -999rem;
      border-radius: 2rem;
      text-align: center;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 70% 70%;
      background-image: url(/wp-content/themes/healthinnovationnetwork/assets/images/feta/down-arrow.svg);
      transition: all 0.25s ease-in-out; }
      @media screen and (min-width: 800px) {
        section.resources .resource a {
          position: absolute;
          top: calc(50% - 1.5rem);
          right: 0; } }
      section.resources .resource a:hover {
        background-color: #045765; }

section.resources {
  padding-left: 1rem;
  padding-right: 1rem; }
  @media screen and (min-width: 600px) {
    section.resources {
      padding-right: 2.5rem;
      padding-left: 2.5rem; } }
  section.resources .swiper-container {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    background-color: #401385;
    color: #ffffff;
    position: relative; }
    @media screen and (min-width: 800px) {
      section.resources .swiper-container {
        margin-left: 30%; } }
    section.resources .swiper-container .swiper-pagination {
      position: absolute;
      top: 1rem;
      width: auto;
      z-index: 200;
      left: 1rem; }
      section.resources .swiper-container .swiper-pagination span {
        font-weight: 700;
        width: 2.1rem;
        height: 2.1rem;
        color: #ffffff;
        font-size: 1.4rem;
        line-height: 2.1rem;
        display: inline-block;
        transition: all 0.25s ease-in-out; }
        section.resources .swiper-container .swiper-pagination span.swiper-pagination-bullet {
          color: #9983d7;
          background-color: #36236b;
          opacity: 1; }
        section.resources .swiper-container .swiper-pagination span.swiper-pagination-bullet-active {
          background-color: #ffffff;
          color: #401385; }
          section.resources .swiper-container .swiper-pagination span.swiper-pagination-bullet-active:hover {
            color: #222222; }
        section.resources .swiper-container .swiper-pagination span:hover {
          color: #ffffff; }
    section.resources .swiper-container .swiper-slide {
      padding: 5rem 1rem 1rem 1rem; }
      section.resources .swiper-container .swiper-slide h3 {
        font-size: 1.5rem;
        font-weight: 700; }

body.page-template-feta-theme .backtoinsight {
  position: absolute;
  top: -1rem;
  right: 0.5rem; }
  @media screen and (min-width: 800px) {
    body.page-template-feta-theme .backtoinsight {
      top: 1rem;
      right: 10%; } }
  body.page-template-feta-theme .backtoinsight a {
    width: 3.5rem;
    height: 3.5rem;
    text-align: center;
    border-radius: 2rem;
    background-color: #ffffff;
    text-decoration: none;
    color: #401385;
    font-size: 3rem;
    line-height: 3rem;
    font-weight: 400;
    display: block; }
    body.page-template-feta-theme .backtoinsight a:hover {
      background-color: #401385;
      color: #ffffff; }
body.page-template-feta-theme section.resources {
  position: relative;
  margin-top: 1.5rem;
  margin-bottom: 2rem; }
  body.page-template-feta-theme section.resources .container {
    padding: 0; }
  body.page-template-feta-theme section.resources h2 {
    font-weight: 700;
    font-size: 1.9rem; }
  @media screen and (min-width: 800px) {
    body.page-template-feta-theme section.resources blockquote {
      position: absolute;
      right: 0;
      padding-left: 3rem;
      width: 35%; } }
  body.page-template-feta-theme section.resources blockquote i {
    margin-bottom: 0.5rem;
    display: block; }
  body.page-template-feta-theme section.resources .lessons {
    padding: 1rem;
    margin: 1rem 0;
    background-color: #401385; }
    @media screen and (min-width: 800px) {
      body.page-template-feta-theme section.resources .lessons {
        padding: 2rem;
        margin: 1rem 40% 1rem 0; } }
    body.page-template-feta-theme section.resources .lessons h3 {
      margin-top: 0; }
    body.page-template-feta-theme section.resources .lessons p, body.page-template-feta-theme section.resources .lessons li, body.page-template-feta-theme section.resources .lessons h3 {
      margin-right: auto;
      color: #ffffff; }
    body.page-template-feta-theme section.resources .lessons ul {
      margin-bottom: 0; }
      body.page-template-feta-theme section.resources .lessons ul li:last-of-type {
        margin-bottom: 0; }
  body.page-template-feta-theme section.resources p, body.page-template-feta-theme section.resources li {
    font-size: 1rem;
    line-height: 1.35;
    margin-bottom: 0.5rem; }
    @media screen and (min-width: 800px) {
      body.page-template-feta-theme section.resources p, body.page-template-feta-theme section.resources li {
        margin-right: 40%; } }
    body.page-template-feta-theme section.resources p a, body.page-template-feta-theme section.resources li a {
      font-weight: 700;
      color: #401385; }
      body.page-template-feta-theme section.resources p a:hover, body.page-template-feta-theme section.resources li a:hover {
        color: #222222; }
  body.page-template-feta-theme section.resources h3 {
    font-weight: 300;
    font-weight: 400;
    margin-top: 1rem;
    font-size: 1.25rem; }
    @media screen and (min-width: 800px) {
      body.page-template-feta-theme section.resources h3 {
        margin-right: 40%; } }
  body.page-template-feta-theme section.resources a.btn {
    margin-top: 2.5rem;
    border-radius: 0.2rem;
    text-decoration: none;
    display: inline-block;
    background-color: #005EB8;
    padding: 1rem;
    text-align: center;
    color: #ffffff;
    transition: all 0.25s ease-in-out; }
    body.page-template-feta-theme section.resources a.btn:hover {
      color: #ffffff;
      background-color: #401385; }


